@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900');
@import url('https://fonts.googleapis.com/css?family=PT+Sans');

@import url('https://fonts.googleapis.com/css2?family=Lora:ital@0;1&display=swap');

em {
  font-family: 'Lora', arial;
  font-style: italic;
}
.interFont {
  font-family: 'Inter', sans-serif;
}

.ptsansFont {
  font-family: 'PT Sans', sans-serif;
}

.fontFat {
   font-weight: 900;
   font-variation-settings: 'wght' 900;
}
.fontMedium {
   font-weight: 500;
   font-variation-settings: 'wght' 500;
}
.fontThin {
   font-weight: 100;
   font-variation-settings: 'wght' 100;
}